<?php
declare(strict_types=1);

namespace AuxCF\Entities\Field\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum LinkFieldReturnFormatEnum: string
{
  use SettingEnumTraits;

  case Array = 'array';
  case Url = 'url';

  public const SETTING_KEY = 'return_format';
  public const SETTING_LABEL = 'field return format';

  public const DEFAULT = self::Url;
}
